	.data
data0:	.word		1,3
str0:	.asciiz		"The sum is "

	.text
	.globl  main
main:
	
	li   $v0, 4		# 列印字串
	la   $a0, str0		# 字串名稱為str
	syscall
	
	la   $s0 data0
	lw   $a1, 0($s0)
	lw   $a2, 4($s0)
	add  $a0,$a2,$a1


	li   $v0 5		# 輸入整數到($v0)
	syscall
	add  $a0,$a0,$v0
	
	li   $v0 1		# 列印($a0)所儲存的整數
	syscall
	li   $v0 10		# 結束syscall
	syscall



